<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'ru', version '4.3'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcaptionstrack'] = 'Добавить подпись дорожки';
$string['addchapterstrack'] = 'Добавить главу дорожки';
$string['adddescriptionstrack'] = 'Добавить описание дорожки';
$string['addmetadatatrack'] = 'Добавить метаданные дорожки';
$string['addsource'] = 'Добавить альтернативный источник';
$string['addsource_help'] = 'Вам рекомендуется представить альтернативный источник мультимедиа, так как настольные и мобильные браузеры поддерживают разные форматы файлов.';
$string['addsubtitlestrack'] = 'Добавить субтитры дорожки';
$string['advancedsettings'] = 'Расширенные настройки';
$string['alignment'] = 'Выравнивание';
$string['alignment_bottom'] = 'По нижнему краю';
$string['alignment_left'] = 'Слева';
$string['alignment_middle'] = 'По середине';
$string['alignment_right'] = 'Справа';
$string['alignment_top'] = 'По верхнему краю';
$string['audio'] = 'Аудио';
$string['audiosourcelabel'] = 'URL-адрес источника аудио';
$string['autoplay'] = 'Воспроизводить автоматически';
$string['browserepositories'] = 'Обзор репозиториев...';
$string['captions'] = 'Подписи';
$string['captions_help'] = 'Подписи могут использоваться для описания всего, что воспроизводится на дорожке, включая невербальные звуки, такие как телефонный звонок.';
$string['captionssourcelabel'] = 'URL-адрес подписи дорожки';
$string['chapters'] = 'Главы';
$string['chapters_help'] = 'Названия глав могут использоваться при навигации по медиаресурсу.';
$string['chapterssourcelabel'] = 'URL-адрес главы дорожки';
$string['constrain'] = 'Автоматический размер';
$string['controls'] = 'Показать элементы управления';
$string['createmedia'] = 'Вставить медиа';
$string['default'] = 'По умолчанию';
$string['deleteselected'] = 'Удалить выбранные файлы';
$string['descriptions'] = 'Описания';
$string['descriptions_help'] = 'Аудиоописания могут использоваться для повествования, объясняющего визуальные детали, не очевидные только из аудио.';
$string['descriptionssourcelabel'] = 'URL-адрес описания дорожки';
$string['displayoptions'] = 'Параметры отображения';
$string['enteralt'] = 'Описание изображения для тех, у кого оно не отображается';
$string['entername'] = 'Название';
$string['entersource'] = 'URL-адрес источника';
$string['entertitle'] = 'Заголовок';
$string['enterurl'] = 'Введите URL';
$string['filemanager'] = 'Диспетчер файлов';
$string['hasmissingfiles'] = 'Предупреждение! Отсутствуют следующие файлы, на которые есть ссылки в текстовой области:';
$string['height'] = 'Высота';
$string['helplinktext'] = 'Медиа-помощник';
$string['imagebuttontitle'] = 'Изображение';
$string['imageproperties'] = 'Свойства изображения';
$string['imageurlrequired'] = 'Изображение должно иметь URL-адрес.';
$string['label'] = 'Метка';
$string['languagesavailable'] = 'Доступные языки';
$string['languagesinstalled'] = 'Установленные языки';
$string['link'] = 'Ссылка';
$string['loop'] = 'Зациклить';
$string['managefiles'] = 'Управление файлами';
$string['mediabuttontitle'] = 'Мультимедиа';
$string['mediamanagerbuttontitle'] = 'Медиа-менеджер';
$string['mediamanagerproperties'] = 'Медиа-менеджер';
$string['metadata'] = 'Метаданные';
$string['metadata_help'] = 'Метаданные дорожек можно использовать в скриптах только в том случае, если проигрыватель поддерживает метаданные.';
$string['metadatasourcelabel'] = 'URL-адрес метаданных дорожки';
$string['missingfiles'] = 'Отсутствующие файлы';
$string['mute'] = 'Без звука';
$string['pluginname'] = 'Вставка медиа';
$string['presentation'] = 'Это только декоративное изображение';
$string['presentationoraltrequired'] = 'Изображение должно иметь описание, если только оно не помечено как декоративное.';
$string['privacy:metadata'] = 'Плагин Медиа для TinyMCE не хранит никаких личных данных.';
$string['remove'] = 'Удалить';
$string['saveimage'] = 'Сохранить изображение';
$string['size'] = 'Ширина x высота (в пикселях)';
$string['srclang'] = 'Язык';
$string['subtitles'] = 'Субтитры';
$string['subtitles_help'] = 'Субтитры могут использоваться для транскрипции или перевода диалога.';
$string['subtitlessourcelabel'] = 'URL-адрес субтитров дорожки';
$string['tracks'] = 'Субтитры и подписи';
$string['tracks_help'] = 'Субтитры, заголовки, главы и описания могут быть добавлены через файл формата WebVTT (Web Video Text Tracks). Метки дорожек будут отображаться в раскрывающемся меню выбора. Для каждого типа дорожки любая дорожка, заданная по умолчанию, будет предварительно выбрана в начале видео.';
$string['unusedfilesdesc'] = 'Следующие внедренные файлы не используются в текстовой области:';
$string['unusedfilesheader'] = 'Неиспользуемые файлы';
$string['unusedfilesremovalnotice'] = 'Любые неиспользуемые файлы будут автоматически удалены при сохранении изменений.';
$string['updatemedia'] = 'Обновить медиа';
$string['video'] = 'Видео';
$string['videoheight'] = 'Высота видео';
$string['videosourcelabel'] = 'URL-адрес источника видео';
$string['videowidth'] = 'Ширина видео';
$string['width'] = 'Ширина';
